(libc): Add #errlist-compat comments at GLIBC_2.0, GLIBC_2.1 and GLIBC_2.3.
[kopensolaris-gnu/glibc.git] / sysdeps / unix / sysv / linux / hppa / Versions
2002-08-28 drepper(libc): Add #errlist-compat comments at GLIBC_2.0,...
2000-10-15 drepperLinux/HPPA specific Versions.